CVE-2018-11354 – In Wireshark 2.6.0, the IEEE 1905.1a dissector could crash. This was addressed in epan/dis …

0

Vuln ID: CVE-2018-11354

Published:  2018-05-22  21:29:00Z

Description: In Wireshark 2.6.0, the IEEE 1905.1a dissector could crash. This was addressed in epan/dissectors/packet-ieee1905.c by making a certain correction to string handling.

Source: NVD.NIST.GOV